| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
Digikam::DServiceInfo Class Reference

## Public Member Functions
| DServiceInfo (const DServiceInfo &other)
| DServiceInfo (const QString &_name, const QString &_exec, const QString &_icon, const QString &_topt, bool _term)
bool | isEmpty () const
DServiceInfo & | operator= (const DServiceInfo &other)

## Public Attributes
QString | exec
QString | icon
QString | name
bool | term = false
QString | topt